Bug 976941 - [abrt] pidgin-2.10.7-2.fc18: g_hash_table_remove_all_nodes: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-2.fc18: g_hash_table_remove_all_nodes: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:8dbc7a3052e9cbc7b74af52b8c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 20:49 EDT by Brian J. Murrell
Modified: 2014-02-05 16:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:54:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.91 KB, text/plain)
2013-06-21 20:49 EDT, Brian J. Murrell
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-21 20:49 EDT, Brian J. Murrell
no flags Details
File: core_backtrace (3.21 KB, text/plain)
2013-06-21 20:49 EDT, Brian J. Murrell
no flags Details
File: dso_list (21.86 KB, text/plain)
2013-06-21 20:49 EDT, Brian J. Murrell
no flags Details
File: environ (1.59 KB, text/plain)
2013-06-21 20:49 EDT, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-21 20:49 EDT, Brian J. Murrell
no flags Details
File: maps (109.82 KB, text/plain)
2013-06-21 20:49 EDT, Brian J. Murrell
no flags Details
File: open_fds (620 bytes, text/plain)
2013-06-21 20:50 EDT, Brian J. Murrell
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-06-21 20:50 EDT, Brian J. Murrell
no flags Details
File: var_log_messages (240 bytes, text/plain)
2013-06-21 20:50 EDT, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-06-21 20:49:38 EDT
Version-Release number of selected component:
pidgin-2.10.7-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        pidgin
crash_function: g_hash_table_remove_all_nodes
executable:     /usr/bin/pidgin
kernel:         3.9.2-200.fc18.x86_64
runlevel:       N 5
uid:            1001
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_hash_table_remove_all_nodes at ghash.c:533
 #7 g_hash_table_remove_all at ghash.c:1345
 #8 g_hash_table_destroy at ghash.c:1049
 #9 skype_close at libskype.c:1872
 #10 _purple_connection_destroy at connection.c:275
 #11 purple_account_disconnect at account.c:1284
 #12 pidgin_connection_network_disconnected at gtkconn.c:200
 #13 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1735
 #18 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1788
 #19 dbus_g_proxy_manager_filter at dbus-gproxy.c:1355
Comment 1 Brian J. Murrell 2013-06-21 20:49:42 EDT
Created attachment 764011 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-06-21 20:49:44 EDT
Created attachment 764012 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-06-21 20:49:47 EDT
Created attachment 764013 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-06-21 20:49:50 EDT
Created attachment 764014 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-06-21 20:49:52 EDT
Created attachment 764015 [details]
File: environ
Comment 6 Brian J. Murrell 2013-06-21 20:49:55 EDT
Created attachment 764016 [details]
File: limits
Comment 7 Brian J. Murrell 2013-06-21 20:49:57 EDT
Created attachment 764017 [details]
File: maps
Comment 8 Brian J. Murrell 2013-06-21 20:50:00 EDT
Created attachment 764018 [details]
File: open_fds
Comment 9 Brian J. Murrell 2013-06-21 20:50:02 EDT
Created attachment 764019 [details]
File: proc_pid_status
Comment 10 Brian J. Murrell 2013-06-21 20:50:06 EDT
Created attachment 764020 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:06:05 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:54:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.